.article-info dd.published {font-family: Arial, sans-serif;color: #999;font-size: 11px; margin-left: 20px;}
.top-search {float: right;padding-top: 60px;padding-right: 40px;}
.top-logo-link {float:left;}
.article-info {margin: 0px;}
.readmore {margin-left: 20px; font-size: 11px;}
.article-info .article-info-term{display:none;}
.hp-block-title {background-image:url(http://www.csipn.ru/images/stories/header_middle.gif);background-repeat: repeat-x; background-position: left top;}
a:hover{color:#39F;}
body{background-color:#fff;margin:0;}
h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:130%;font-weight:400;margin:20px 10px 10px 20px;padding:0;}
h2{font-size:90%;font-weight:700;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000;line-height:130%;margin:20px 10px 10px 20px;padding:0;}
h3{font-size:80%;font-weight:400;font-family:Verdana, Arial, Helvetica, sans-serif;margin:20px 10px 10px 20px;padding:0;}
h4{font-size:11pt;font-weight:400;font-family:Verdana, Arial, Helvetica, sans-serif;margin-right:10px;margin-left:20px;font-style:italic;}
.language{font-family:Arial, Helvetica, sans-serif;font-size:70%;vertical-align:middle;}
a.lang:hover{color:#FFF;text-decoration:none;}
hr{line-height:5px;color:#ddd;border-top:1px none #FFF;border-right:1px none #FFF;border-bottom:1px none #FFF;border-left:1px none #FFF;margin-right:10px;margin-left:10px;}
img{border-color:#000;}
li{list-style-position:outside;margin-left:45px;font-size:12px;line-height:130%;font-family:Verdana, Arial, Helvetica, sans-serif;}
p{color:#000;line-height:130%;font-weight:400;font-size:75%;font-family:Verdana, Arial, Helvetica, sans-serif;margin:6px 10px 0 60px;}
td{vertical-align:top;}
ul{margin-bottom:6px;padding-bottom:6px;margin-top:0;padding-top:6px;}
a.comment:hover{text-decoration:none;color:red;}
a.hint{text-decoration:none;color:#666;}
a.hint:visited{color:#666;}
a.hint:hover{text-decoration:none;color:#CCC;}
a.menu{text-decoration:underline;color:#009;height:100%;width:100%;margin:0;padding:0;}
a.menu:visited{color:#009;}
a.menu:hover{text-decoration:underline;color:#09F;}
h1.comment{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7pt;font-weight:700;color:#999;background-color:#FFF;width:10px;margin:0;padding:0;}
hr.p{border-top:1px dotted #000;border-right:0 none;border-bottom:1px solid #FFF;border-left:0 none;margin-right:10px;margin-left:60px;text-align:left;}
li.comment{font-family:Arial, Helvetica, sans-serif;font-size:60%;list-style-image:url(images/bullet.gif);list-style-type:none;left:0;top:0;right:0;bottom:0;list-style-position:outside;color:#000;margin:0 0 6px 7px;padding:0;}
p.comment{font-family:Arial, Helvetica, sans-serif;font-size:60%;line-height:12pt;margin:0 6px 6px;padding:0;}
p.details{font-size:70%;color:#666;line-height:130%;padding-top:-10px;margin:0 50px 20px 100pt;}
p.grey{font-family:Arial, Helvetica, sans-serif;font-size:70%;color:#666;line-height:130%;margin:0 20px 0 10px;}
p.header{font-family:Arial, Helvetica, sans-serif;font-size:80%;color:#000;vertical-align:middle;margin:0;padding:0 5pt;}
p.hint{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:60%;color:#666;margin:10px 10px 15px 0;padding:0;}
p.menu{font-size:75%;font-weight:400;font-family:Arial, Helvetica, sans-serif;height:100%;width:100%;color:#000;padding-top:5px;padding-right:0;padding-left:10px;margin:0;}
ul.comment{font-family:Arial, Helvetica, sans-serif;font-size:10pt;color:#000;margin:0;padding:0 0 0 10px;}
h1.subheader{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:90%;font-weight:400;background-color:#FFF;color:#000;margin:25px 0 10px;padding:0;}
p.shift150{color:#000;line-height:130%;font-weight:400;margin:6px 10px 0 0;padding:0 0 0 10px;}
p.details-shifted{font-size:70%;color:#666;line-height:130%;padding-top:-10px;margin:0 50px 20px 60pt;}
.footer{vertical-align:top;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:60%;color:#999;margin:5px 0;padding:0;}
img.grey{border:3px solid eeeeee;}
hr.blue{background-image:url(../images/hr.gif);background-repeat:repeat;border:0 none;height:7px;}
.underline{text-decoration:underline;}
.centered{text-align:center;vertical-align:middle;margin:0;padding:3px;}
.style15{font-family:Georgia, "Times New Roman", Times, serif;font-size:140%;color:#C03;}
.style34{font-size:xx-small;}
.style35{font-family:Verdana, Arial, Helvetica, sans-serif;}
.style38{color:red;}
.item-page p{font:10px Arial, sans-serif;}
#topmenu{min-width:1000px;}
#topmenu ul.menu{padding-left:0;}
#topmenu li{list-style:none;margin-left:0;}
#topmenu li a{color:#000;text-decoration:none;display:block;height:21px;float:left;margin-top:-6px;line-height:21px;font-size:110%;padding:0 10px;}
#topmenu li a:hover{color:#CCC;}
#topmenu li.active a{background:url(../images/label_middle.gif) repeat-x left top;border-radius:5px 5px 0 0;}
#leftmenu ul{margin-top:10px;}
#leftmenu li{list-style-image:url(../images/bullet_tr.gif);margin-left:0;}
#leftmenu li a{display:block;margin-bottom:20px;}
#leftmenu li.active{list-style-image:url(../images/bullet_tr_1.gif);}
#leftmenu li.parent.active a{margin-bottom:0;}
#leftmenu li.parent.active li a{margin-bottom:10px;}
.pagination{border-top:1px dotted #333;padding-top:10px;}
.pagination li{display:block;list-style-type:none;float:left;}
.readmore{display:block;margin-bottom:10px;clear:right;}
#center-news{margin-left:20px;margin-top:10px;}
#region-news a.readmore{margin-left:20px;}
#region-news h5{margin:0 0 0 15px;padding:0;}
#actual li,#region-news li{margin-left:15px;margin-bottom:10px;list-style-type:square;}
a,a:visited{color:#00F;}
a.lang:link,a.lang:visited,a.header:hover{color:#CCC;text-decoration:none;}
a.comment,a.comment:visited{text-decoration:none;color:#000;}
a.header,a.header:visited{color:#000;text-decoration:none;}
a.orange,a.orange:visited,a.orange:hover{color:#C60;text-decoration:none;}
a.subheader,a.subheader:visited,a.subheader:hover{text-decoration:underline;color:#000;height:100%;width:100%;margin:0;padding:0;}
.style8,#topmenu li.active a:hover{color:#000;}
#leftmenu li.parent.active ul,#actual ul,#region-news ul{padding-left:15px;}
#region-news p,#publications{margin-left:15px;}